Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

vslam is currently broken, so the debian packages are not available for diamondback. You will have to install from source if you wish to use it. In general, experimental/research stacks may often go into a broken state, at which point their debian packages will be pulled.